req_lib_cfg_reopen_log_files Struct Reference

The req_lib_cfg_reopen_log_files struct. More...

`#include <ipc_cfg.h>`

## Public Member Functions

struct qb_ipc_request_header header | __attribute__ ((aligned(8)))

## Detailed Description

The req_lib_cfg_reopen_log_files struct.

Definition at line 249 of file ipc_cfg.h.

## Member Function Documentation

## __attribute__()

struct qb_ipc_request_header header req_lib_cfg_reopen_log_files::__attribute__ | ( | (aligned(8)) |  | ) |

References __attribute__(), and header.

Referenced by __attribute__().

The documentation for this struct was generated from the following file:

- ipc_cfg.h